(English version below)

LIST, korpusni luščilnik
Različica: 1.3 (Zadnja posodobitev: 28. avgust 2024)
Avtorji: Luka Krsnik, Špela Arhar Holdt, Jaka Čibej, Kaja Dobrovoljc, Aleksander Ključevšek, Simon Krek, Marko Robnik Šikonja

Korpusni luščilnik LIST je program za luščenje spiskov iz besedilnih korpusov na nivojih znakov, besednih delov, besed in besednih nizov. Nastal je v okviru projektov Nova slovnica sodobne standardne slovenščine: viri in metode (J6-8256), Empirična podlaga za digitalno podprt razvoj pisne jezikovne zmožnosti (J7-3159) in raziskovalnega programa Jezikovni viri in tehnologije za slovenski jezik (št. P6-0411), ki jih financira Javna agencija za znanstvenoraziskovalno in inovacijsko dejavnost Republike Slovenije (ARIS) iz državnega proračuna.

Izdajatelj: Center za jezikovne vire in tehnologije Univerze v Ljubljani,
Institut "Jožef Stefan",
Fakulteta za računalništvo in informatiko Univerze v Ljubljani

Vzdrževanje programa: Center za jezikovne vire in tehnologije Univerze v Ljubljani
Program je dostopen pod licenco MIT License na repozitorijih CLARIN.SI (http://hdl.handle.net/11356/1227) in GitHub (https://gitea.cjvt.si/lkrsnik/list).

NAVODILA ZA NAMESTITEV IN ZAGON:

Datoteko list.zip razširimo in poženemo `list.exe` znotraj razširjene mape. Druge možnosti so opisane v [razširjeni dokumentaciji](instructions.md).


---------

LIST – Corpus Extraction Tool
Version: 1.3 (Last update: 28 August 2024)
Authors: Luka Krsnik, Špela Arhar Holdt, Jaka Čibej, Kaja Dobrovoljc, Aleksander Ključevšek, Simon Krek, Marko Robnik Šikonja

The LIST corpus extraction tool is a program for extracting lists from text corpora on the levels of characters, word parts, words, and word sets. The program was developed within the New Grammar of Modern Standard Slovene: Resource and Methods project (J6-8256), the Empirical foundations for digitally-supported development of writing skills project (J7-3159) and the Language Resources and Technologies for Slovene programme (P6-0411), all financed by the Slovenian Research and Innovation Agency (ARIS).

Publisher: Centre for Language Resources and Technologies, University of Ljubljana,
Jožef Stefan Institute,
Faculty of Computer and Information Science, University of Ljubljana

Maintenance: Centre for Language Resources and Technologies, University of Ljubljana
The program is available under the MIT License at CLARIN.SI (http://hdl.handle.net/11356/1227) and GitHub (https://gitea.cjvt.si/lkrsnik/list).

INSTRUCTIONS FOR INSTALLATION AND USE:

Extract list.zip file and run list.exe. For other options please read [detailed instructions](instructions.md).